This document includes math equations (highlighted in red) which are best viewed with Firefox version 4.0 or higher, or another MathML-aware browser. There is also a PDF version of this document.
libdevice User's Guide (PDF) - v11.0.207 (older) - Last updated June 29, 2020 - Send Feedback

## 3.80. __nv_erfcinvf

Prototype:

    float @__nv_erfcinvf(float %x)

Description:

Calculate the inverse complementary error function of the input argument `y`, for `y` in the interval [0, 2]. The inverse complementary error function find the value `x` that satisfies the equation `y` = erfc(`x`), for 0 ≤ y ≤ 2 , and − ∞ ≤ x ≤ ∞ .

Returns:

- __nv_erfcinvf(0) returns + ∞ .

- __nv_erfcinvf(2) returns − ∞ .

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 6.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes